/* Full Page Callout */
.full-callout-wrap { background-color: var(--placeholderBG); background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; }
.full-callout-wrap:before { content: ''; width: 100%; height: 100%; background-color: hsla(var(--siteColor1), 60%); position: absolute; inset: 0; }
.full-callout-wrap .container { max-width: 40rem; }
.full-callout-wrap .title { text-wrap: balance; }
.full-callout-wrap .subtitle { font-size: 1.25rem; text-transform: uppercase; }
.full-callout-wrap .btn { margin-top: 2rem; }
@media (min-width: 1025px) {
  .full-callout-wrap .container { max-width: 60rem; }
  .full-callout-wrap .title { font-size: 3.5rem; }
  .full-callout-wrap .subtitle { font-size: 1.75rem; }
  .full-callout-wrap .btn { padding: 0.9375rem 2rem; font-size: 1.125rem; }
}
@media (min-width: 1620px) {
  .full-callout-wrap .title { font-size: 3.75rem; }
}